- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

# apps/webserver/httpd-cgi.h File Reference

## Detailed Description

Web server script interface header file.

Author:
  Adam Dunkels <adam@sics.se>

Definition in file httpd-cgi.h.

`#include "psock.h"`
`#include "httpd.h"`

Go to the source code of this file.

## Data Structures
struct | httpd_cgi_call
## Defines
#define | HTTPD_CGI_CALL(name, str, function)
| HTTPD CGI function declaration.
## Functions
httpd_cgifunction | httpd_cgi (char *name)